@use '../abstracts/mixin';
@use '../abstracts/vars';

.logo{
  @include mixin.set-font(vars.$fs-lg, vars.$clr-dark, vars.$ffl, vars.$fw-bold);
  margin-top: rem;
  margin-left:5rem;
  
}

.navbar{

  @include mixin.set-font(vars.$fs-sm, vars.$clr-dark, vars.$ff, vars.$fw-light);
  margin-top: 1rem;
  margin-bottom: 1rem;
  text-decoration: none;
  text-align: center;
}

.recetasPaginaPrincipal{

  @include mixin.set-font(vars.$fs-med, vars.$clr-dark, vars.$ff, vars.$fw-bold);
  background-color: vars.$clr-yellow;
  text-align: center;
  margin-top: 5rem;
  margin-bottom: 5rem;
  padding-top: 0.2rem; 
}


.recetaDetalle{
  @include mixin.set-font(vars.$fs-sm, vars.$clr-dark, vars.$ff, vars.$fw-light);
  
  margin-top: 1rem;

}

.infoPerfil{

  @include mixin.set-font(vars.$fs-sm, vars.$clr-dark, vars.$ff, vars.$fw-bold);
  margin-top: 2.5rem;
  text-align: center
}

.formularios{
  @include mixin.set-font(vars.$fs-sm, vars.$clr-dark, vars.$ff, vars.$fw-light);

}
